#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-JZx2r5NZVTHAqesL3Ho4vE
key:                  http-download-0.2.0.0-JZx2r5NZVTHAqesL3Ho4vE
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  93d5491a4d48adac91c638682a1597ff
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-JZx2r5NZVTHAqesL3Ho4vE
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-2bY5V3UfSKjAiAmb0llGpD
    bytestring-0.10.12.0 conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    conduit-extra-1.3.5-2SGPCMs8x9ABUQ7QL4UG7D
    cryptonite-0.29-1OZ7ffXvT3L6hDppZ5ZRsc
    cryptonite-conduit-0.2.2-50Lq1Lt1xJUJ2J7EVNt9Eo directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-JT9c4JsvpRTBlIDhZZb4mm
    http-conduit-2.3.8-9lpk8Bp2zZX4dwcf1XlZq8
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    path-0.8.0-FZZGoIoYvnpHsoKsspIfjC
    path-io-1.6.2-FX0cB5HCBtzF5zrhnmeY0F
    retry-0.8.1.2-3qZ6bhgdKwv9N6ebq6SqL3
    rio-0.1.20.0-FELbxBwqNDjG5RYUJ6S2xu
    rio-prettyprint-0.1.1.0-4sIuOJyurWLFPkEzPk0zib

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

